/*@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {*/
@media screen and (max-width:1024px) {
#floatEle .fbshare1.active{
	left : 5%;
}
}
@media only screen and (min-width:768px) and (max-width:980px) {
	.fb-video{
		padding-bottom: 44%;
	}
	#extModal{
		width: 61%;
	}
	#downloadsection{
		width: 90%;
	}
	#downloadsection li {
		width: 48%;
	}
	.mainContent .btoContainer {
		width: 90%;
		display: block;
		margin: 0 auto;

	}
	.mainContent{
		background-position: 80% 50%;
		background-attachment: fixed;
	}
	.btoContent{
		background: url(../img/homepage_nobkg.png) no-repeat;
		background-size: cover;
		background-position: 84% 50%;
		background-attachment: fixed;
	}
	.mobCnt{
		display: none;
	}
	.btoContent{
		padding-bottom: 40px;
	}
	nav ul {
		width: 97%;
		margin: 0 auto;
	}
	.btoLogo{
		margin-left: 1.5%;
	}
	.factCnt h4 br{display: none;}
	.mobileMenu{
		display: none;
	}

	.takeActCnt h4{
		font-size: 3.5em;
	}

	.takeActCnt li,.takeActCnt li.circle3 {
		width: 30%;
	}
	.takeActCnt li.circle2 {
		margin: 0 1%;
	}

	.fbCnt{
		display: block;
		width: 50%;
		margin: 0 auto;
		float: none;
	}
	.factCnt {
		width: 63%;
		margin: 41px 0 0 17%;
	}
	.factCnt .bx-wrapper .bx-next,.factCnt .bx-wrapper .bx-prev{
		top: -83px;
	}
	.joinContainer{
		background: #fff;
	}
	.donateCnt{
		padding: 50px 0;
		width: 91%;
	}
	.takeActCnt .leftCnt {
		width: 92%;
		float: none;
		margin: 0 auto;
	}
	.takeActCnt .leftCnt p {
		width: 100%;
		font-size: 1.5em;
	}
	.takeActCnt .rightCnt {
		width: 51%;
		float: none;
		margin: 0 auto;
	}
	.takeActCnt .rightCnt span {
		font-size: 0.6em;
	}

	.factCnt .bx-wrapper .bx-prev{
		right: 11%;
	}
	nav ul li {
		margin-right:6.24%;
	}
	.abbottLogo {margin-right:23px;}
	/*jointhe movement*/
	.makePledge .choose span{
		display: none;
	}
	.pledgeShare{
		text-align: center;
	}
	.pledgeShare li{
		width: 70%;
		float: none;
		display: inline-block;
		margin: 0 auto;	
	}
	.schedule {
		width: 70%;
		margin: 0 auto 30px auto;
	}
	.pledgeShare li:first-child{
		margin: 0 auto 70px auto;
	}
	.pledgeShare li img{
		width: 100%;
	}
	.makePledge .title{
		width: 98%;
	}
	/*FAQ page*/
	.faqkeys {
		width: 45%;
		margin-left: 25%;
	}
	.faqkeys li p.title{
		width: auto;
	}
	.faqkeys li p.desc{
		width: 90%;
		margin:10px 0 0 23px;
	}
	/*learn donate*/
	.learnDonate {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	.learnDonate li{
		width: 42%;
		margin-bottom: 50px;
	}
	.learnDonate li:first-child{
		display: table-header-group;
	}
	.learnDonate li:nth-child(2){
		margin: 0 0 50px 14%;
	}
	.learnDonate li:last-child{
		display: block;
		margin:  0 auto;
		float: none;
	}
	.cmnTitle{
		margin-bottom: 70px;
	}
	.learnDonate li p{
		margin-top: 40px;
	}
	.learnFacts li {
		margin-bottom: 33px;
	}
	.faqFootlist{
		margin-top: 60px;
	}
	.faq li p{
		width: 97%;
	}
	.faq li .title {
		margin-bottom: 10px;
	}
	.faq li:last-child{
		margin-bottom: 33px;
	}
	.faqkeys li{
		padding: 20px 0;
	}
	.bloodCnt > p{
		width: 91%;
	}
	.donorLstContainer{
		width: 94% !important;
	}
	.bloodCnt .afterDonate{
		width: 98%;
		margin-bottom: 40px;
	}
	.footerCnt{
		width: 93%;
	}
	.footerCnt ul {
		width: 28%;
	}
	.footerCnt .ftLogo, .footerCnt ul{
		margin-right: 24px;
	}
	#floatEle{
		display: none;
	}
    .fbshare.active{ 
        width: auto; 
        top: 114px; 
        padding: 5px; 
        left: 25px; 
        right: 0; 
        max-width: 310px; 
    }

}
/*
@media only screen and (min-width:768px) and (max-width:1024px) {

}*/

@media only screen and (min-width:320px) and (max-width:980px) {
	.fb_iframe_widget_fluid span,.fb_iframe_widget_fluid_desktop iframe{
		    width: 100% !important;
	}
	.video-cover{
		width: 100%;
	}
	.fbvidsContainer{
		/*width: 80%;*/
	}
}
@media only screen and (max-width:767px) {

	#extModal {
	    width: 82%;
	    top: 4%;
	}
	#extModal p{
		font-size: 1em;
	}
	.donorLst {
		display: block;
		margin: 20px 10px;
		width: 85%;
		float: left;
		word-wrap: break-word;
	}
	#downloadsection{
		width: 96%;
	}
	#downloadsection li {
		width: 100%
	}
	.donorLstContainer.jspHorizontalBar{
		display: none;
	}
	.pledgeShare li .shareThis{
		max-width: 37px;
		min-height: 32px;
	}
	.btoContent{
		background: transparent;
	}
	.donateCnt.mobCnt{
		display: block;
		width: 100%;
		margin: 25px auto 0 auto;
		font-size: 1.5em;
		padding: 0;
		background: rgba(0, 0, 0, 0);
		line-height: 1.3;
	}
	.factCnt h4 br{display: block;}

	.bx-controls-direction{
		display: none;
	}
	.learnBtn{
		display: block;
		margin: 0 auto 18px 14px;
		max-width: 160px;
		border: 1px solid #FFF;
		width: 100%;
		float: left;
	}
	.factCnt .bx-wrapper .bx-pager{
		display: block;
		top: -43px;
		bottom: auto;
	}

	.factCnt .bx-wrapper .bx-pager.bx-default-pager a:hover, .factCnt .bx-wrapper .bx-pager.bx-default-pager a.active{
		background: #DC0100;
	}
	.factCnt .bx-wrapper .bx-pager.bx-default-pager a{
		background: #EC6969;
		cursor: pointer;
	}
	#responsive-menu-button{
		display: block;
		background: url('../img/mobile-menu.png') no-repeat;
		position: absolute;
		right: 3%;
		width: 33px;
		height: 24px;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.fbCnt{
		display: none;
	}
	/*slidr menu */
	#sidr-main ul li{
		border-top: none !important;
		border-bottom: 1px solid #4C4B4B !important;
	}
	#sidr-main ul{
		border-bottom: none !important;	
		border-top: none !important;	
	}
	#sidr-main{
		background: #232323;
		box-shadow: none;
	}
	#sidr-main ul li a, #sidr-main ul li span{
		color: #fff;
		text-transform: uppercase;
		font-family: 'brandon_grotesque_regularRg';
	}
	#sidr-main ul li a br {
		display: none;
	}
	#sidr-main ul li:hover>a, 
	#sidr-main ul li:hover>span, 
	#sidr-main ul li.active>a, 
	#sidr-main ul li.active>span, 
	#sidr-main ul li.sidr-class-active>a, 
	#sidr-main ul li.sidr-class-active>span{
		box-shadow: none;	
	}
	/*slidr menu ends here*/
	.takeActCnt li a{
		text-decoration: none;
	}
	.takeActCnt .rightCnt{
		display: none;
	}
	.takeActCnt .rightCnt span{
		display: inline-block;
		width: 100%;
	}

	header{
		position: relative;
	}
	#navigation{
		display: none;
	}
	.takeActCnt li,.takeActCnt li.circle2{
		width: 100%;	

		padding-left: 0 !important;
		padding-right: 0 !important;
		float: none;
		margin: 0 auto 43px auto;
		display: block;
		max-width: 263px;
	}
	.takeActCnt li.circle2 .circleNote {
		padding-left: 18px;
	}
	.takeActCnt li.circle2 img{
		margin-left: 9px;
	}
	.takeActCnt li:last-child{
		margin-bottom: 0;
	}

	.takeActCnt .leftCnt,.takeActCnt .rightCnt,.fbCnt {
		width: 90%;
		float: none;
		margin: 0 auto;
	}
	.factCnt{
		margin-bottom: 20px;
		width: 100%;
		background-size: 38%;
		background-position-y: 59%;
	}
	.takeActCnt .leftCnt p{
		width: 100%;
		font-size: 1.3em;
		line-height: 1.2;
	}
	.takeActCnt .rightCnt p{
		font-size: 2em;
	}
	.joinContainer{
		margin: 40px 0;
		padding: 30px 0;
		background: #E9E9E9;
	}
	.donateCnt {
		width: 82%;
		margin: 0 auto;
		font-size: 1.5em;
	}
	.factCnt h4{
		font-size: 1.5em;
		line-height: 1.3;
		margin: 0 auto;
		width: 95%;
		color: #FFF;
		/*border-bottom: 3px solid #FFF;*/
		padding: 4% 0 4% 5%;
		background: #DC0100;
	}
	.factCnt h4 span{
		color: #fff;
	}
	.factCnt p{
		width: 90%;
		float: none;
		margin: 0 auto;
		color: #000;
		padding-bottom: 10px;
        font-size:100%;
	}
	.bx-wrapper {
		margin: 50px auto 22px !important;
	}
	.fbshare.active,.fbshare1.active {
		width: 100%;
		top: 114px;
		padding: 5px 0;
		left: 0;
		right: 0;
		margin: auto;
		max-width: 320px;
	}
	.fbCnt iframe{
		width: 100% !important;
	}
	.takeActCnt h4:before,.takeActCnt h4:after{
		content: none;
	}
	.takeActCnt h4{
		font-size: 2.4em;
		margin-top: 15px;
	}
	.takeActCnt li .cicleImg{
		margin: 0 auto;
		float: none;
		max-height: 200px;
		max-width: 200px;
		width: 100%;
	}
	.factCnt .bx-wrapper .bx-controls-direction a {
		width: 16px;
		height: 19px;
		background-size: 100%;
	}
	.factCnt .bx-wrapper .bx-next{
		right: 3%;
	}
	.takeActCnt li p{
		font-size: 1.5em;
	}
	.takeActCnt li span {
		font-size: 4em;
		margin-right: 13px;
	}
	.takeActCnt li div {
		width: 90%;
		margin: 3px auto 0 auto;
		float: none;
	}
	.takeActCnt ul {
		width: 100%;
		margin-bottom: 40px;
	}
	.btoLogo{
		width: 42%;
		font-size: 1.8em;
		margin-left: 2%;
	}
	.btoContent{
		padding-bottom: 30px;
	}
	.takeActCnt li .cicleImg p{
		font-size: 1em;
	}
	.abbottLogo{
		right: 20%;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	footer li{
		line-height: 1.3;
	}

	.addthis_sharing_toolbox .at-share-tbx-element.addthis_32x32_style .at-share-btn, .addthis_sharing_toolbox .addthis_32x32_style .at4-icon {
		max-width: 33px;
		min-height: 34px;
	}
	.addthis_sharing_toolbox .at-svc-facebook {
		margin: 0 4px !important;
	}
	.factCnt .bx-wrapper .bx-prev,.factCnt .bx-wrapper .bx-next{
		top: 24%;
	}
	.takeActCnt li.circle3 p {
		padding-left: 18px !important;
	}

	.factCnt h4 br {
		display: none;
	}
	.cmnTitle{
		font-size: 1.875em;
	}
	.faq li p{
		font-size: 1.25em;
		width: 100%;
	}
	.faqkeys{
		width: 100%;
	}
	.faqkeys li p.title{
		width: 100%;
		padding-left: 0px;
		float: none;
		line-height: 1.3;
	}
	.faqkeys li {
		width: 92%;
		padding: 18px 4%;
	}
	.faqkeys li p.desc{
		margin: 6px 0 0 0;
		width: 100%;
		float: none;
	}
	.learnDonate li {
		width: 100%;
		margin-bottom: 30px;
	}

	.learnDonate li:nth-child(2) {
		margin: 0 0 30px 0;
	}
	.learnDonate li:last-child{
		margin-bottom: 0;
	}
	.learnFacts {
		list-style-image: none;
		list-style-type: none;
	}
	.knowTitle{
		display: none;
	}
	.makePledge .title{
		width: 100%;
	}
	.pledgeShare li {
		width: 100%;
	}
	.pledgeShare li:first-child {
		margin: 0 0 43px 0;
	}
	.mainContent{
		padding: 50px 0 72px 0;
		background: transparent;
	}
	.mainContent .btoContainer {
		width: 87%;
		display: block;
		margin: 0 auto;

	}
	.bloodCnt .afterDonate,.bloodCnt > p{
		width: 100%;
	}

	.showList{
		margin: 23px 0 0 0;
		clear: left;
	}
	.jspContainer,.donorLstContainer{
		width: 100% !important;
	}
	.cntrySelector{
		width: 96%;
		float: right;
	}
	.faqFootlist{
		margin-top: 43px;
	}
	.schedule,.pledgeShare li img {
		width: 100%;
	}
	.footerCnt{
		position: relative;
		width: 90%;
	}

	.footerCnt ul{
		width: 100%;	
	}
	.footerCnt li {
		margin-bottom: 9px;
	}
	.footerCnt .list1{
		margin: 30px 0
	}

	.footerCnt .list2 li{
		/*float: left;*/
	}
	.footerCnt .list2 li:nth-child(2){
		margin-left: 0px;
	}
	.socialIcons{
		position: absolute;
		right: 0;
		top: 0;
	}
	footer{
		padding: 30px 0 40px 0;
	}
	#floatEle{
		display: none;
	}
	.schedule li.imgCnt{
		width: 13.5%;
	}
}
@media only screen and (max-width: 414px) and (orientation: portrait) {
	.abbottLogo{
		right: 27%;
		width: 25%;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.fbshare.active,.fbshare1.active {
		width: 100%;
		top: 114px;
		padding: 2px;
		left: 0;
		right: 0;
		margin: auto;
		max-width: 310px;
	}
}
@media only screen and (max-width: 667px) and (orientation: landscape) {
	#floatEle{
		display: block;
	}
	#floatEle ul{
		width: 90%;
	}
	#floatEle .cicleImg p {
		font-size: 0.8em;
		padding: 0 !important;
	}
	#floatEle .cicleImg img{
		width: 60%;
	}
	#floatEle .circle2{
		margin: 0;
	}
	#floatEle .circle2  .cicleImg img{
		width: 40%;
	}
	#floatEle li{
		margin-bottom: 0;
		max-width: 320px;
		width: 33%;
		display: inline-block;
		float: left;
		padding: 5px 0 !important;
		background: transparent;
	}
	#floatEle li a{
		background: transparent;
	}
	#floatEle .circle3 a{
		padding: 5px 0 !important;
	}
	.closeBtn{
		right: 1%;
	}
	#floatEle .fbshare1.active {
		left: 0;
		top: -149px;
		margin: 0;
	}
}